Subject: akzo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Feb 2001 04:45:00 -0800 (PST)

Chris,
I am sorry to keep bring this account up.  Thank you for the price change.  I 
have all the months corrected; however, Akzo got invoice incorrectly for 
February, March and April.  The coordinator who invoice them use the January 
NGI index price instead of the correct month index.  The amount they owe ENA 
is $17,561.05.  ENA owes them (7,922.93) for some volume allocation for 
December 2000.  So the net amount they owe ENA is $9,638.12.
I need to invoice them for the incorrect NGI index used and also to give them 
back the credit owed to them.   Let me know if this is ok with you.
isabel

PS I promise this is it.